#Translations for language [es]
H2Spatial=H2 Spatial
_H2_administration_tool=Herramienta de administraci\u00f3n de H2
_Show_H2_administration_tool=Mostrar la herramienta de administraci\u00f3n de H2
_Link_layer_to_a_H2_table=Enlazar capa con una tabla de H2
_Link_current_layer_to_a_H2_table=Enlazar la capa corriente con una tabla de H2
_Select_the_file_in_which_to_save_the_data=Seleccione el fichero en el que guardar los datos
_Cant_import_file=No se puede importar el fichero
_See_the_log_file_to_more_information=Vea el fichero de registro para mas informaci\u00f3n
_Select_files_to_import=Seleccione los ficheros a importar
_Select_files_to_import_as_tables_in_H2_database=Seleccione los ficheros a importar como tablas de la base de datos H2
_Select_database=Seleccione la base de datos
_Import_file_as_H2_table=Importar fichero como tabla H2
_Download_OSM=Descargar OSM
_Connection=Conexi\u00f3n
_File_type=Tipo de fichero
_File=Fichero
_Table_name=Nombre de tabla
_Delete_tables=Eliminar tablas
_Shutdown_local_server=Detener el servidor local
_Unable_to_start_the_builtin_internal_browser_Do_you_want_to_try_opening_the_system_browser=No se puede iniciar el navegador interno incorporada.\n\u00bfDesea intentar abrir el navegador del sistema?
_Show_H2_administration_tool_with_external_browser=Mostrar la herramienta de administrador de H2 con navegador externo
_Backup=Copia de seguridad
_Backup_H2_database=Copia de seguridad de una base de datos H2Spatial
_Only_H2Spatial_database_backups_can_be_created=Solo se pueden crear copias de seguridad de bases de datos H2Spatial
_Cant_create_backup=No se ha podido crear la copia de seguridad
_The_target_file_already_exists=El archivo de destino ya existe
_Restore=Restaurar
_Restore_H2_database=Restaurar copia de seguridad de una base de datos H2Spatial
_Cant_restore_backup=No se ha podido restaurar la copia de seguridad
_Shutdown_and_compact_database=Detener y compactar base de datos

_H2Spatial_provider=Proveedor H2Spatial
_Connection_cache_lifetime_in_milliseconds_set_0_to_disable_cache_clearing=Tiempo de vida de la cache de conexiones en milisegundos. Establezca a 0 para deshabilitar la limpieza de la cache.
_Connection_cache_lifetime_ms=Tiempo de vida de la cache de conexiones (ms)